tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Problem in accessing jsp:useBean
Date Mon, 15 Nov 2010 09:04:37 GMT
On 15/11/2010 07:10, Rekha Ravi Pai wrote:
> Hi,
> I have installed tomcat-6.0.20 and postgresql-9.0.1
> I have created a java bean PasswordEncryptService.java
> I have kept it in WEB-INF/classes/beans directory and in beans package.
> I compiled the java file and successfully ran the class and could
> enter a data in a table in pgsql database.
> I have created a jsp file under webapps/apps/InfoMgmt/secure directory.
> In this jsp file I imported the PasswordEncryptService class and used the
> bean under the tag jsp:useBean. But I am getting the following error.
> 
> The value for the useBean class attribute PasswordEncryptService is
> invalid.
> 
> 
> Can anybody please, help me in resolving this issue?

Not without you showing us the source for the simplest JSP and bean that
recreates this issue.

Mark

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message